This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 136983 - KDE System Logs - display corruption
KDE System Logs - display corruption
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: system-logviewer (Show other bugs)
rawhide
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Chris Lumens
Ben Levenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-10-24 14:59 EDT by Mike
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-01-19 14:58:27 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
Screen Shot of corrupted log display (100.82 KB, image/jpeg)
2004-10-24 15:00 EDT, Mike
no flags Details

  None (edit)
Description Mike 2004-10-24 14:59:41 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.3)
Gecko/20041020

Description of problem:
When using the utility to display system logs: 

System Tools -> System Logs the resulting display is corrupted as
shown in the accompanying screenshot.



Version-Release number of selected component (if applicable):
kdebase-3.3.0-8

How reproducible:
Always

Steps to Reproduce:
1. KDE Start
2. System Tools
3. System Logs
4. Kernel Startup Log
    

Actual Results:  Corrupted display as shown in attached screenshot

Expected Results:  No display corruption

Additional info:
Comment 1 Mike 2004-10-24 15:00:51 EDT
Created attachment 105707 [details]
Screen Shot of corrupted log display
Comment 2 Ngo Than 2004-10-25 08:20:54 EDT
it's a bug in system-logview. i reassign it to correct component
Comment 3 Chris Lumens 2005-01-18 16:58:16 EST
Is anyone still seeing this problem?  I have been unable to duplicate it.
Comment 4 Mike 2005-01-18 17:40:09 EST
I do not see the symptom with the current packages installed.
Comment 5 Chris Lumens 2005-01-19 14:58:27 EST
Okay, I'll close it out.  Feel free to repoen if the problem pops back up.

Note You need to log in before you can comment on or make changes to this bug.